package cloudbroker

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/stpolicy"
)

// Accessing the Storage Policy method group
func (cb *CloudBroker) StPolicy() *stpolicy.StPolicy {
	return stpolicy.New(cb.client)
}
